# See https://github.com/open5gs/open5gs/blob/main/configs/open5gs/scp.yaml.in

logger:
  level: debug

global:
  max:
    ue: 1024

scp:
  sbi:
    server:
      - address: 127.0.0.200
        port: 7777
    client:
      nrf:
        - uri: http://127.0.0.10:7777
